FOREIGN_AIPS1_READ(3)

EXPERIMENTAL_FUNC
foreign_aips1_read - Read an AIPS dataset.

SYNOPSIS
#include <karma_foreign.h>

multi_array * foreign_aips1_read

(CONST char *setname)

DESCRIPTION
Read an AIPS dataset.

setname
    The AIPS dataset name.

RETURN VALUE
A multi_array descriptor on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/